{
	"format_version": "1.20.80",
	"minecraft:sequence_feature": {
		"description": {
			"identifier": "v360:giant_crystals"
		},
		"features": [
			"v360:a",
			"v360:c",
			"v360:g",
			"v360:j",
			"v360:r"
		]
	}
}